
    

.container{
    display: flex;
    flex-direction: column;
    margin-top: 0px;
    margin-bottom: 0px;
    /* margin-left: 50px;
    margin-right: 50px; */
    padding: 10px 50px;
    background-color: rgba(104, 165, 165, 0);
    border: 1px solid rgba(255, 0, 0, 0);
    height: 1200px;
    background-image: url("/07191f47b601ceaaeb2c5a5b809cdc4a.gif");
    background-size: cover;
    background-position: center;

}

.wrap{
    display: flex;
    background-color: rgba(240, 248, 255, 0);
    
    
    
}

.c{
    padding: 10px;
    flex-grow: 1;
    margin-bottom: 40px;
    height: 650px;
    
}

.head{
    flex-grow: 1;
    margin-top: 110px;
    margin-bottom: 0px;
    
    background-color: rgb(255, 255, 255);
    background: url('');
    border: 1px solid rgba(233, 8, 8, 0);
    text-align: left;
    font-size: 50px;
    color: rgb(255, 255, 255);
    padding: 0;
    
}







.content{
    background-color: rgba(247, 247, 247, 0);
    text-align: center;
    flex: 65%;
    margin-right: 40px;
    
}





.content1{
    background-color: #ffff;
    text-align: center;
    flex: 50%;
    border-radius: 5%;
    background-image: url("");
    background-size: cover;
    background-position: center;
    
    
    
    
    
}

.content h1{
    font-size: 50px;
    color: #f4d35e;
    background-color: rgba(125, 228, 228, 0);
    margin-top: 0px;
    
}

.content1 p img{
    object-fit: cover;
    max-width: 75%;
    max-height: 75%;
    left: 50%;
    border-radius: 10%;
    margin-left: 100px;
    
}




.content1 h1{
    margin-top: 0px;
    color: #f4d35e;
    font-size: 50px;
    margin-top: 30px;
}

.content1 p{

    margin-top: 15px;
    margin: 10px 10px;
    text-align: left;
}

.P{
    margin-top: 40px;
    margin-left: 30px;
}


.P p{
    text-align: left;
    font-size: 25px;
    color:#faf0ca;
    margin-top: 0px;
    background-color: rgba(253, 253, 253, 0);
}

.P h1{
    text-align: left;
    font-size: 70px;
    color: #f4d35e;
    margin-top: 0px;
    background-color: rgba(250, 235, 215, 0);
    
}

.img{
    margin-right: 20px;
    background-color: rgba(240, 255, 255, 0);
    
}

.cont{
    width: 75vmin;
    height: 53vmin;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 0%;
    margin-top: 0;
    margin-bottom: 100px;
    left:30% ;
    overflow: hidden;
    border: 10px solid #ffff;
    border-radius: 10px;
    box-shadow: 10px 25px 30px rgba(106, 106, 231, 0.3);
}


.wrp{
    width: 100%;
    display: flex;
    animation: slide 16s infinite;
    
}
@keyframes slide{
    0%{
        transform: translateX(0);
    }
    25%{
        transform: translateX(0);
    }
    30%{
        transform: translateX(-100%);
    }
    50%{
        transform: translateX(-100%);
    }
    55%{
        transform: translateX(-200%);

    }
    75%{
        transform: translateX(-200%);

    }
    80%{
        transform: translateX(-300%);
    }
    100%{
        transform: translateX(-300%);
    }

}

.cont img{
    width: 100%;
}
